import request from '@/utils/request'

 
export function voiceLogs(query) {
  return request({
    url: '/company/companyStatistics/voiceLogs',
    method: 'get',
    params: query
  })
}
export function exportVoiceLogs(query) {
  return request({
    url: '/company/companyStatistics/exportVoiceLogs',
    method: 'get',
    params: query
  })
}

export function myVoiceLogs(query) {
  return request({
    url: '/company/companyStatistics/myVoiceLogs',
    method: 'get',
    params: query
  })
}
export function exportMyVoiceLogs(query) {
  return request({
    url: '/company/companyStatistics/exportMyVoiceLogs',
    method: 'get',
    params: query
  })
}
 
export function smsLogs(query) {
  return request({
    url: '/company/companyStatistics/smsLogs',
    method: 'get',
    params: query
  })
}
export function exportSmsLogs(query) {
  return request({
    url: '/company/companyStatistics/exportSmsLogs',
    method: 'get',
    params: query
  })
}
